Subject: [nfsv4] interim meeting for NFSv4

From: Spencer <[email-masked]>
Date: Mon, 8 Nov 2010 21:37:59 -0800

I have received feedback from 2 or 3 people and given the amount of
content queued up for this week's meeting, it seems prudent to schedule
an interim meeting for NFSv4.    This seems like a good idea.  I wanted
to check in with the WG at large for interest and potential agenda items.
First, a couple of constraints.  The interim meeting is not in lieu of 
the next meeting in Prague (it is in addition to that meeting).  In fact, Beepy
and I believe that requesting two WG slots for Prague would be a good
idea.  

I would expect that a 1 to 2 day schedule would be good for the interim
meeting.  Is there interest and is there interest from someone to host the
meeting.  Let me know and I will summarize back to the WG alias for further
discussion and closure.

Spencer